Subject: (usr-tc) Callback with HiperArc

From: Erin Grooms <[email-masked]>
Date: Fri, 26 Oct 2001 17:04:23 +0000

I've been trying to add a callback user with a static IP address to one of
my hiperarcs, but have been having a couple of problems.  I have a radius
server as well, and I think it's skipping looking locally at all for the
user.  I get a basic authentication error when I try to dial-up (or telnet).
Here is the basic config for the user I've got so far:

INFORMATION FOR USER: callbacktest
Status:                                    INACTIVE
Type:                                      LOGIN
                                           NETWORK
                                           CALLBACK
Expiration:                                NONE
Message:                                   this is a test
DNIS Re Authentication:                    NO_REAUTH
Special Xon Xoff Flow Control              DISABLED

Telnet Options:                            INVALID (D)
Callback Type:                             STATIC
Phone Number:                              "xxx-xxxx"
Alternate Phone Number:                        (D)
Input Filter:                                  (D)
Output Filter:                                 (D)
Modem Group:                               all    (D)
Session Timeout in seconds:                86400
Idle Timeout in seconds:                   86400
Tap Status:                                DISABLED
Tap Format:                                ASCII
Tap Output:                                SYSLOG
Tap Facility:                              LOG_AUTH
Tap Loglevel:                              VERBOSE
Port Limit:                                2
Tap Address:                               0.0.0.0    (D)
Chat Script Name:

PARAMETERS FOR LOGIN USERS:
Login Service:                             TELNET
TCP Port:                                  23    (D)
Terminal:                                  vt100    (D)
Login Host Name:
Login Host:                                0.0.0.0    (D)
Host Type:                                 SELECT      (D)

PARAMETERS FOR NETWORK USERS:
Network Service                            PPP
Header Compression:                        TCPIP   (D)
Spoofing:                                  DISABLED  (D)
MTU:                                       1514    (D)
IP Usage:                                  ENABLED   (D)
Address Selection:                         SPECIFIED
Remote IP Address:                         216.69.xxx.xx/H
Next Hop Gateway IP Address:               0.0.0.0    (D)
IP Routing:                                NONE     (D)
IP Routing Protocols:
                                            RIPV1 (D)
IP RIP Routing Policies:
IP RIP Authentication Key:
Default Route Option:                      DISABLED  (D)
IGMP Query Interval:                       125 seconds
IGMP Max Response:                         10 seconds
IGMP Version:                              2
IGMP Robustness:                           2
IGMP Routing:                              DISABLED  (D)
Multicast Forwarding:                      DISABLED  (D)
Multicast Proxy:                           DISABLED  (D)
IPX Usage:                                 ENABLED   (D)
IPX Address:                               00000000        (D)
IPX Routing:                               RESPOND  (D)
IPX WAN Usage:                             DISABLED  (D)
IPX RIP Update:                            60 seconds
IPX RIP Age Multiplier:                    4
IPX SAP Update:                            60 seconds
IPX SAP Age Multiplier:                    4

PARAMETERS FOR TUNNEL USERS:
Tunnel Type:                               None                  (D)

PARAMETERS for NETWORK PPP USERS
Max Channels                               2    (D)
Channel Decrement Percent:                 0    (D)
Channel Expansion Percent:                 0    (D)
Expansion Algorithm:                       CONSTANT    (D)
Receive ACC Map:                           ffffffff  (D)
Transmit ACC Map:                          ffffffff  (D)
Compression Algorithm:                     AUTO      (D)
Compression Reset Mode:                    AUTO         (D)
Min Compression Size:                      256    (D)
Encryption Algorithm:                      NONE              (D)
Primary DNS Server:                        216.69.xxx.xx
Secondary DNS Server:                      216.69.xxx.xx
Periodic CHAP Timeout:                     0    (D)
Source Ip Address Filter:                  DISABLED  (D)

I'm mostly confused about the (D)'s everywhere, I haven't really dug very
deep on my TCS boxes as far as adding extra users and such.  Is there
anything else I need to do on the user end, or on the hyperarc?  I'm using
version V4.2.32 of the firmware.  Any help would be very appreciated.

thanks!

Erin Grooms
System Administrator

Erin Grooms
System Administrator

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.